Subject: Re: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: John Cowan <[email-masked]>
Date: Thu, 9 Aug 2001 21:02:39 -0400 (EDT)

Bob LeChevalier (lojbab) scripsit:

> Mary knows that the tallest boy went to the store, does not mean that Mary 
> knows that John went to the store if she does not know that John is the 
> name of the tallest boy.

I deny this, even in English, but even more so in Lojban where names are at the
discretion of the namer.

If I know that the planet Venus has a surface temperature of 900 deg. C,
then I know that the planet Freya has a surface temp. of 900 C,
even if I do not know that Freya = Venus.

In this hypo, I would be prepared to affirm "I do not know that
the planet Freya has a surface temp. etc. etc.", but I would be
in error.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter